» Ubuntu » Packages » impish » Source » misc » poppler-data
bionic  ] [  focal  ] [  groovy  ] [  hirsute  ] [  impish  ]

Source Package: poppler-data (0.4.10-1)

Links for poppler-data

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Hideki Yamane

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
poppler-data
encoding data for the poppler PDF rendering library

Other Packages Related to poppler-data

  • build-depends
  • build-depends-indep
  • adep: debhelper-compat (= 13)
    Package not available

Download poppler-data

FileSize (in kB)MD5 checksum
poppler-data_0.4.10-1.dsc 2.4 kB 6968cd256a4c1e4c76618338cb50a0ec
poppler-data_0.4.10.orig-ai0.tar.gz 3.4 kB ec5bcaa2cd9df4f049929d6feb78c26f
poppler-data_0.4.10.orig-from-ghostscript.tar.xz 2.3 kB ab2cfd95ff000cea30bde78027667f3d
poppler-data_0.4.10.orig.tar.gz 4,392.3 kB a7f15fb2f26c60a7a92093cfdf2378d5
poppler-data_0.4.10-1.debian.tar.xz 19.2 kB aec081d3bdb6a3ea2d88d6efc60d5847
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/debian/poppler-data.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/debian/poppler-data